<div id="wpcsr-result-categorize" class="wpcargo-container">
	<div class="wpcargo-row">
		<?php
		foreach ( $rates as $rate_type => $rate ): ?>
			<div class="categorized-delivery">
				<?php $delivery_rates = get_wpcsr_delivery_by_id($rate_type); ?>
				<div class="delivery-header text-center">
					<h3 class="wpcsr-card-title wpcsr-tooltip expand"  data-title="<?php echo $delivery_rates->description; ?>"><?php echo $delivery_rates->title; ?></h3>
				</div>
				<div class="wpcargo-container-fluid" >
					<?php foreach ( $rate as $rateID ): ?>
						<?php 
							$rateInfo 					= get_wpcsr_rate_by_id( $rateID );
							$rate_logo 		            = !empty( $rateInfo->logo_url ) ? $rateInfo->logo_url : '';
							$delivery_info 	            = get_wpcsr_delivery_by_id($rateInfo->delivery_id);
							require( wpcsr_include_template('rate-results-detail.tpl') );
						?>
					<?php endforeach; ?>
				</div>
			</div>
		<?php endforeach; ?>
	</div>
</div>